html, body {margin: 0;padding: 0;width: 100%;height: 100%; font-family:Arial;font-size:14px;text-align:center;}
body {min-height: 100%;height: auto !important;height: 100%;position: relative;background:#d4dde3 url(images/content-bg.png) repeat-y center;}
p{direction:rtl;}
li{direction:rtl;}
ul{padding-right:15px;}
a{color:#29608f;border:none;}
  a:hover{text-decoration:none;}
img{border:none;}

div.fixed{width:900px;margin:0 auto;text-align:right;}
div.clear{clear:both;font-size:0;overflow:hidden;}

ul.hmenu{display:inline;float:right;height:30px;border:dotted 1px #fff;border-left:none;border-right:none;margin:0;padding:0 0px;}
  ul.hmenu li{display:inline;float:right;margin:0 25px;}
    ul.hmenu li a{font-size:16px;color:#000;text-decoration:none;line-height:30px;}
		ul.hmenu  a:hover{font-size:16px;color:#a70000;text-decoration:none;line-height:30px;}

div.content{width:620px;float:left;}
div.sidebar{width:240px;float:right;}	
	
div.header{background:url(images/header-bg.jpg) no-repeat center #229cd4;height:140px;position:absolute;top:0;left:0;width:100%;}
	div.header ul.hmenu{margin-top:90px;}
	div.header div.sidebar a{display:block;height:140px;width:240px;background:url(images/logo.jpg) no-repeat;text-indent:240px;overflow:hidden;}

div.wrapper{padding:140px 0 95px 0;}
	div.wrapper div.content{padding-left:50px;padding-top:20px;width:570px;}
	div.wrapper div.sidebar{text-align:left;}
		div.wrapper div.sidebar div.block{width:240px;}
			div.wrapper div.sidebar div.banner{width:340px;background:#d4dde3;margin-right:-100px;}
		div.wrapper div.sidebar div.news dl{font-size:12px;text-align:right;padding:10px;margin:0;border-bottom:dotted 1px #ccc;}
		div.wrapper div.sidebar div.news dt{color:#498ec8;font-weight:bold;line-height:20px;}
		div.wrapper div.sidebar div.news dd{margin:0;}
			div.wrapper div.sidebar div.news a{text-decoration:none;color:#000;direction:rtl;}
			div.wrapper div.sidebar div.news a:hover{text-decoration:underline;color:#A70000;}
	h1, h2, h3, h4, h5, h6{color:#29608f;direction: rtl;margin: 10px 0;}
		h1{margin: 20px 0 40px 0;}

div.foter{height:85px;background:#29608f;position:absolute;bottom:0;left:0;width:100%;line-height:85px;font-size:12px;}
  div.foter div.content{text-align:left;font-size:12px;}
	div.foter a{color:#acc7d9;}
	div.foter div.sidebar a{text-decoration:none;color:#acc7d9;font-size:14px;}
.hidden{display:none;}
div.newsrun{min-height:400px;}
.error{border:1px solid red;}